// creator  : weidu.exe (version 23600)
// argument : MULTIJ.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MULTIJ~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20672 /* ~So do you want me back in the party?~ */
  IF ~~ THEN REPLY #20673 /* ~Yes.~ */ DO ~JoinParty()
~ EXIT
  IF ~~ THEN REPLY #20674 /* ~No.~ */ EXIT
END
